form{
  margin: 100px;
  padding: 30px;
  border: 1px black solid;
}
.newgroup{
  text-align: center;
}
.startnewgroup h4{
  color: blue;
  text-align: center;
}
.groupName{
  padding: 30px 100px;
} 
.heading{
  background-color: gray;
  color: white;
  margin-bottom: 50px;
  text-align: center;
}
.App{
  width:100%;
  height:650px;
}